<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="292df8cfadc2116726f4456e35ce7ce9">
  <dict>
    <!--2023-01-31 11:56:14.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:56:14.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
